wengsy_5041
进击的中国学渣
采纳率20%
2016-09-22 00:36

extjs3.0和IE11不兼容怎么办

已采纳

使用extjs和IE11的时候不兼容,兼容模式下可以运行。但是其他页面会因为兼容模式出错,所以想找个方法在不兼容的模式下通过改代码解决该问题。

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

2条回答

  • u013829202 觅夜的黑 5年前

    应该是extjs语法有问题。Ie不承认你这种语法。 你可以用ie调试,看有没有黄色感叹号,如果看不出来,用ie8试试。会明显一点

    点赞 评论 复制链接分享
  • showbo GoCityPass新加坡曼谷通票 5年前

    导入ext-all-debug.js,F12看浏览器报什么错误

    报错了的话压缩过的无法修改源代码。

    或者用meta X-UA-Compatible指定以ie8来运行

     <meta http-equiv="X-UA-Compatible" content="IE=8">
    
    点赞 评论 复制链接分享

相关推荐